#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: config-ini
version: 0.2.1.1
id: config-ini-0.2.1.1-FVsjeeWRzgjE7upaJiH7Q
key: config-ini-0.2.1.1-FVsjeeWRzgjE7upaJiH7Q
license: BSD3
copyright: ©2017 Getty Ritter
maintainer: Getty Ritter <config-ini@infinitenegativeutility.com>
homepage: https://github.com/aisamanra/config-ini
synopsis: A library for simple INI-based configuration files.
description:
    The @config-ini@ library is a set of small monadic languages
    for writing simple configuration languages with convenient,
    human-readable error messages.
    .
    > parseConfig :: IniParser (Text, Int, Bool)
    > parseConfig = section "NETWORK" $ do
    >   user <- field        "user"
    >   port <- fieldOf      "port" number
    >   enc  <- fieldFlagDef "encryption" True
    >   return (user, port, enc)
category: Configuration
author: Getty Ritter <config-ini@infinitenegativeutility.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Ini.Config Data.Ini.Config.Bidir Data.Ini.Config.Raw
abi: ff57ef499275ad88df2811bbecf10dce
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/config-ini-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/config-ini-0.2.1.1
hs-libraries: HSconfig-ini-0.2.1.1-FVsjeeWRzgjE7upaJiH7Q
depends:
    base-4.10.1.0 containers-0.5.10.2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    transformers-0.5.2.0 megaparsec-6.2.0-87wSKD4PSdEGjaKKZiAzSm
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             megaparsec-6.2.0-87wSKD4PSdEGjaKKZiAzSm=23b40a1855d7385324dfc79a06396107
haddock-interfaces: /usr/share/doc/haskell-config-ini/html/config-ini.haddock
haddock-html: /usr/share/doc/haskell-config-ini/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

